/*-------------------------------------------------------
Theme Name: Divi HRT Child Theme
Theme URI: https://healthcarerealty.com/
Description: A child theme template for Divi made for Healthcare Realty Trust
Author: Alexander Nicholas
Author URI: https://thatguysketch.com/
Template: Divi
Version: 1.2.0
----------------- ADDITIONAL CSS HERE ------------------*/

/* ===============================
ROOT STYLES
================================== */

:root {
  --hrt-color-primary: #005295;
  --hrt-color-lightBlue-30: #e2eaf1;
}

html {
  position: relative;
  min-height: 100%;
  overflow-y: auto;
}

body {
  /*margin-bottom: 250px;*/
  overflow-x: hidden;
  overflow-y: hidden;
}

html,
body {
  font-size: 15px;
  font-family: "Gotham SSm 4r", "Gotham SSm A", "Gotham SSm B", "Montserrat",
    sans-serif;
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

.hrt-d5{
	font-size: 25px; 
	color: var(--hrt-color-primary)
}

.hrt-d6{
	font-size: 16px; 
	text-transform: capitalize;
	font-weight: 600;
	color: var(--hrt-color-primary)
}

.hrt-d-inline-block {
	display: inline-block;
}

.dateStyle {
	font-size: 0.8em;
}

.dateStyle-pr {
	padding-bottom: 0;
}

/* ==============================
BUTTON STYLES
================================= */

.hrt-btn {
  padding: 12px 16px;
  margin-right: 16px;
  margin-top: 16px;
  border-radius: 4px;
  border: none;
  font-size: 16px;
  font-weight: 600;
}

.hrt-btn-primary {
  background-color: var(--hrt-color-primary);
  color: white;
}

.hrt-btn-primary::hover {
  color: #07549a;
}

.hrt-btn-secondary {
  background-color: white;
  border: 1px solid var(--hrt-color-primary);
  color: var(--hrt-color-primary);
}

.link-grey a {
  color: #777777 !important;
}

.link-grey a:hover {
  color: #07549a !important;
}

.link-blue a {
  color: #07549a !important;
}

.link-blue a:hover {
  color: #777777 !important;
}

.page-id-225.admin-bar .popup_outer_wrap.popup_full_height {
  top: 0 !important;
}

.page-id-234.admin-bar .popup_outer_wrap.popup_full_height {
  top: 0 !important;
}

#top-menu .sub-menu .menu-item a {
  font-size: 13px !important;
}

#top-menu li {
  padding-right: 40px;
}

#top-menu li li a {
  padding: 6px 10px;
}

#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget li a:hover {
  font-weight: 500 !important;
}

.names {
  font-family: "Gotham SSm 4r", "Gotham SSm A", "Gotham SSm B";
  font-style: normal;
  font-weight: 400;
  color: #07549a;
}

a.contactemail {
  color: #aaa !important;
}

/* =====================
HOME PAGE 
====================== */

/* Press Releases Section */

#press-releases {
  display: flex;
  gap: 32px;
}

#press-releases .h-6 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--hrt-color-primary);
}

#press-releases .hrt-btn {
  display: inline-block;
}

@media only screen and (max-width: 980px) {
  #press-releases {
    flex-direction: column;
  }
}

/* ========== ICONS ============ */
@font-face {
  font-family: "font_icons_fontcustom";
  src: url("/fonts/icons/hr_font_icons_fontcustom.eot");
  src: url("/fonts/icons/hr_font_icons_fontcustom.eot?#iefix")
      format("embedded-opentype"),
    url("/fonts/icons/hr_font_icons_fontcustom.woff") format("woff"),
    url("/fonts/icons/hr_font_icons_fontcustom.ttf") format("truetype"),
    url("/fonts/icons/hr_font_icons_fontcustom.svg#font_icons_fontcustom")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "font_icons_fontcustom";
    src: url("/fonts/icons/hr_font_icons_fontcustom.svg#font_icons_fontcustom")
      format("svg");
  }
}

[data-icon]:before {
  content: attr(data-icon);
}

[data-icon]:before,
.icon-facebook:before,
.icon-git:before,
.icon-hr-arrow-down:before,
.person-modal .modal-main-right .modal-pager-left:before,
.icon-hr-arrow-left:before,
.person-modal .modal-pager-left:before,
.gallery-modal .modal-pager-left:before,
.rsArrowLeft:before,
.icon-hr-arrow-right:before,
.person-modal .modal-pager-right:before,
.gallery-modal .modal-pager-right:before,
.rsArrowRight:before,
.icon-hr-arrow-right-alt:before,
.about.contact-us .link-icon:before,
.icon-hr-arrow-up:before,
.person-modal .modal-main-right .modal-pager-right:before,
.icon-hr-close:before,
.person-modal .modal-close:before,
.gallery-modal .modal-close:before,
.icon-hr-docs:before,
.icon-hr-email:before,
.grid-contact-us .email-icon:before,
.icon-hr-logo-1:before,
.header-main .logo-main:before,
.icon-hr-logo-2:before,
.header-main .logo-main:after,
.icon-hr-pc:before,
.about.contact-us .list-links .list-icon:before,
.icon-hr-phone:before,
.grid-contact-us .phone-icon:before,
.icon-hr-press:before,
.icon-hr-printer:before,
.printer-link:after,
.icon-instagram:before,
.icon-ln:before,
.icon-plus:before,
.icon-r-arrow-down:before,
.icon-r-arrow-left:before,
.icon-r-arrow-right:before,
.icon-r-arrow-up:before,
.icon-r-circle-arrow-down:before,
.icon-r-circle-arrow-left:before,
.icon-r-circle-arrow-right:before,
.icon-r-circle-arrow-up:before,
.icon-r-logo:before,
.icon-search:before,
.icon-soundcloud:before,
.icon-thin-arrow-down:before,
.icon-thin-arrow-left:before,
.icon-thin-arrow-right:before,
.icon-thin-arrow-up:before,
.icon-thin-cal:before,
.icon-thin-close:before,
.icon-thin-instagram:before,
.icon-thin-mail:before,
.icon-thin-menu:before,
.icon-thin-play:before,
.icon-thin-search:before,
.icon-thin-thumb-down:before,
.icon-thin-thumb-up:before,
.icon-tumblr:before,
.icon-twitter:before {
  display: inline-block;
  font-family: "font_icons_fontcustom";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-facebook:before {
  content: "\f100";
}

.icon-git:before {
  content: "\f101";
}

.icon-hr-arrow-down:before,
.person-modal .modal-main-right .modal-pager-left:before {
  content: "\f102";
}

.icon-hr-arrow-left:before,
.person-modal .modal-pager-left:before,
.gallery-modal .modal-pager-left:before,
.rsArrowLeft:before {
  content: "\f103";
}

.icon-hr-arrow-right:before,
.person-modal .modal-pager-right:before,
.gallery-modal .modal-pager-right:before,
.rsArrowRight:before {
  content: "\f104";
}

.icon-hr-arrow-right-alt:before,
.about.contact-us .link-icon:before {
  content: "\f105";
}

.icon-hr-arrow-up:before,
.person-modal .modal-main-right .modal-pager-right:before {
  content: "\f106";
}

.icon-hr-close:before,
.person-modal .modal-close:before,
.gallery-modal .modal-close:before {
  content: "\f107";
}

.icon-hr-docs:before {
  content: "\f108";
}

.icon-hr-email:before,
.grid-contact-us .email-icon:before {
  content: "\f109";
}

.icon-hr-logo-1:before,
.header-main .logo-main:before {
  content: "\f10a";
}

.icon-hr-logo-2:before,
.header-main .logo-main:after {
  content: "\f10b";
}

.icon-hr-pc:before,
.about.contact-us .list-links .list-icon:before {
  content: "\f10c";
}

.icon-hr-phone:before,
.grid-contact-us .phone-icon:before {
  content: "\f10d";
}

.icon-hr-press:before {
  content: "\f10e";
}

.icon-hr-printer:before,
.printer-link:after {
  content: "\f10f";
}

.icon-instagram:before {
  content: "\f110";
}

.icon-ln:before {
  content: "\f111";
}

.icon-plus:before {
  content: "\f112";
}

.icon-r-arrow-down:before {
  content: "\f113";
}

.icon-r-arrow-left:before {
  content: "\f114";
}

.icon-r-arrow-right:before {
  content: "\f115";
}

.icon-r-arrow-up:before {
  content: "\f116";
}

.icon-r-circle-arrow-down:before {
  content: "\f117";
}

.icon-r-circle-arrow-left:before {
  content: "\f118";
}

.icon-r-circle-arrow-right:before {
  content: "\f119";
}

.icon-r-circle-arrow-up:before {
  content: "\f11a";
}

.icon-r-logo:before {
  content: "\f11b";
}

.icon-search:before {
  content: "\f11c";
}

.icon-soundcloud:before {
  content: "\f11d";
}

.icon-thin-arrow-down:before {
  content: "\f11e";
}

.icon-thin-arrow-left:before {
  content: "\f11f";
}

.icon-thin-arrow-right:before {
  content: "\f120";
}

.icon-thin-arrow-up:before {
  content: "\f121";
}

.icon-thin-cal:before {
  content: "\f122";
}

.icon-thin-close:before {
  content: "\f123";
}

.icon-thin-instagram:before {
  content: "\f124";
}

.icon-thin-mail:before {
  content: "\f125";
}

.icon-thin-menu:before {
  content: "\f126";
}

.icon-thin-play:before {
  content: "\f127";
}

.icon-thin-search:before {
  content: "\f128";
}

.icon-thin-thumb-down:before {
  content: "\f129";
}

.icon-thin-thumb-up:before {
  content: "\f12a";
}

.icon-tumblr:before {
  content: "\f12b";
}

.icon-twitter:before {
  content: "\f12c";
}

.icon {
  line-height: 100%;
}
